Bug 209416 - Installation problem on HP Proliant 585
Installation problem on HP Proliant 585
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Tony Camuso
Red Hat Kernel QE team
: 209417 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-10-05 06:11 EDT by Silvio Schloeffel
Modified: 2010-07-28 09:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-07-28 09:24:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anoconda.log (96.12 KB, text/plain)
2006-10-06 03:55 EDT, Silvio Schloeffel
no flags Details
syslog (123.74 KB, text/plain)
2006-10-06 03:57 EDT, Silvio Schloeffel
no flags Details

  None (edit)
Description Silvio Schloeffel 2006-10-05 06:11:32 EDT
Installation on HP Proliant dl 585 fails.
The installtion starts correct but after the first cd the system fails with the 
following message:
"An error occurred umnounting the cd. Please make shure your not accessing /mnt/
source ..."
Nothing access this directory and on the console can't see a problem.

HP Proliant dl 585
4x AMD Opteron 1,8Ghz
8Gb Ram
HP smart array 5i controller
2x Emulex LP9002 Card
Comment 1 Jeremy Katz 2006-10-05 10:53:41 EDT
*** Bug 209417 has been marked as a duplicate of this bug. ***
Comment 2 Jeremy Katz 2006-10-05 10:55:29 EDT
Can you switch to tty2 and grab /tmp/anaconda.log and /tmp/syslog and attach
them here.
Comment 3 Silvio Schloeffel 2006-10-06 03:20:18 EDT
It's a little bit tricky to grab the complete log because the system has no
networkconnection at this point of installation.
I can copy out a little bit from this logs over the remote console interface.
Do you need special things from the logfiles?
Comment 4 Silvio Schloeffel 2006-10-06 03:55:30 EDT
Created attachment 137902 [details]

Sorry my fault, i can use ifconfig to configure the network.
Comment 5 Silvio Schloeffel 2006-10-06 03:57:17 EDT
Created attachment 137903 [details]

and the syslog also
Hope this helps
Comment 6 David Cantrell 2007-03-15 17:31:11 EDT
Your syslog has a lot of I/O errors reported by the kernel.  This is either a
hardware failure or media failure.  Reassigning to kernel in the event that it
is a driver issue.
Comment 7 Ernie Petrides 2007-09-05 15:21:57 EDT
Hello, Silvio.  Does this problem still occur on RHEL5.1 beta?
Comment 8 Tony Camuso 2007-12-18 21:10:07 EST
Still awaiting comment from Silvio ... 
Comment 9 Tony Camuso 2008-08-13 15:23:55 EDT

It's been nine months and we still have not heard from Silvio. 

I submit that we could close this bug, but I will leave it up to you.
Comment 11 Tony Camuso 2010-07-28 09:24:18 EDT
The last entry made by the reporter was almost four years ago. 

Nobody else has reported on this issue, and we cannot reproduce. 

I am closing this BZ.

Note You need to log in before you can comment on or make changes to this bug.